| Version: 3.1.5

Public Attributes | List of all members
wxGridBlockDiffResult Class Reference

`#include </home/Hamis/wxwidgets-3.1/wxWidgets3.1-3.1.5-1.i686/src/wxWidgets-3.1.5/interface/wx/grid.h>`

## Detailed Description

The helper struct uses as a result type for difference functions of `wxGridBlockCoords` class.

Parts can be uninitialized (equals to `wxGridNoBlockCoords`), that means that the corresponding part doesn't exists in the result.

Since
  3.1.4

## Public Attributes
wxGridBlockCoords | m_parts [4]

## Member Data Documentation

## ◆ m_parts

wxGridBlockCoords wxGridBlockDiffResult::m_parts[4]